<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>952</ddf-library-id>
    <model>Generic Strobe</model>
    <vendor>Generic</vendor>
    <author>Patrick Grote</author>
    <mode>1 Channel</mode>
  </information>
  <functions>
    <strobe dmxchannel="0">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="25"/>
    </strobe>
  </functions>
</device>
